This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 813185 - Users should get more clearly warning messages while using the same rhlogin to creating an domain
Users should get more clearly warning messages while using the same rhlogin t...
Status: CLOSED NOTABUG
Product: OpenShift Origin
Classification: Red Hat
Component: Pod (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Dan McPherson
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-17 03:31 EDT by bzhao
Modified: 2015-05-14 21:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-21 01:32:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description bzhao 2012-04-17 03:31:38 EDT
Description of problem:
It will return "User already has a domain associated. Update the domain to modify." when i created an existing domain

Version-Release number of selected component (if applicable):
rhc-0.91.1-1
rhc-rest-0.0.14-1


How reproducible:
Always

Steps to Reproduce:
1.Create an existing domain
2.
3.
  
Actual results:
It will return "User already has a domain associated. Update the domain to modify."

Expected results:
we should provide more friendly warning messages, such as The domain name has existed or the others..

Additional info:
Comment 1 bzhao 2012-04-17 06:49:04 EDT
I think we should provide more clearly warning messages while using the same rhlogin to creating an domain, such as "Users have associated with a domain, you may update the domain or alter the domain or the others"..
Comment 2 John (J5) Palmieri 2012-08-16 14:10:57 EDT
This string is returned by the server.
Comment 3 Dan McPherson 2012-08-21 01:32:41 EDT
I am not seeing anything wrong with the current message or what the suggested string improves.  This message will also change at some point when multiple domains are allowed.

Note You need to log in before you can comment on or make changes to this bug.